prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: appstream
Description: Library to work with AppStream metadata.
Version: 1.1.2
Requires: glib-2.0 >=  2.62, gio-2.0, gobject-2.0 >=  2.62
Requires.private: libcurl >=  7.62, xmlb >=  0.3.14, libxml-2.0, libfyaml >=  0.8, libzstd
Libs: -L${libdir} -lappstream
Libs.private: -lstemmer
Cflags: -I${includedir}/appstream
